## vim-fugitive 2.1

=== debian/changelog ===
vim-fugitive (2.1-2) unstable; urgency=low

  * Added Vcs field in debian/control
  * Removed boilerplate comments from debian/watch

 -- Andrea Capriotti <capriott@debian.org>  Thu, 17 Jul 2014 12:37:54 +0200

vim-fugitive (2.1-1) unstable; urgency=medium

  * New upstream release
  * Added debian uupdate to watch file.
  * Moved priority to extra.
  * Added maintainer scripts.

 -- Andrea Capriotti <capriott@debian.org>  Fri, 27 Jun 2014 14:30:36 +0200

vim-fugitive (2.0-1) unstable; urgency=low

  * Initial release (Closes: #736939)

 -- Andrea Capriotti <capriott@debian.org>  Tue, 28 Jan 2014 14:08:36 +0100
