=== debian/control ===
Source: vim-fugitive
Section: editors
Priority: extra
Maintainer: Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Homepage: https://github.com/tpope/vim-fugitive
Vcs-Git: git://anonscm.debian.org/collab-maint/vim-fugitive.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=collab-maint/vim-fugitive.git;a=summary

Package: vim-fugitive
Architecture: all
Depends: vim, vim-addon-manager, ${misc:Depends}
Description: Vim plugin to work with Git
 vim-fugitive is a wrapper for Vim that complements the command
 line interface to Git. The plugin provides an interactive status 
 window, where you can stage and review your changes before the 
 next commit or run any Git arbitrary command.
