=== debian/watch ===
version=3
http://githubredir.debian.net/github/tpope/vim-fugitive/ v(.*).tar.gz debian uupdate
