## vim-fugitive 2.2

=== debian/changelog ===
vim-fugitive (2.2-2) unstable; urgency=medium

  * Fixed debian watch again

 -- Andrea Capriotti <capriott@debian.org>  Mon, 09 Feb 2015 16:24:43 +0100

vim-fugitive (2.2-1) unstable; urgency=medium

  * New upstream release
  * Fixed debian watch
  * Set Standards-Version to 3.9.6; no changes
  * Fixed debian copyright file

 -- Andrea Capriotti <capriott@debian.org>  Mon, 09 Feb 2015 15:41:33 +0100
