=== debian/watch ===
version=3
opts=\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/vim-fugitive-$1\.tar\.gz/,\
uversionmangle=s/-/~/ \
  https://github.com/tpope/vim-fugitive/tags .*/v?(\d\S*)\.tar\.gz \
  debian uupdate
