## vim-fugitive 2.3

=== debian/changelog ===
vim-fugitive (2.3-1) unstable; urgency=medium

  * New upstream release (Closes: #872172)
  * Git repository migrated to Salsa
  * Standard version bumped to 4.1.4

 -- Andrea Capriotti <capriott@debian.org>  Thu, 07 Jun 2018 00:47:28 +0200
