=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Andrea Capriotti <capriott@debian.org>
 Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: https://github.com/tpope/vim-fugitive
-Vcs-Git: git://anonscm.debian.org/collab-maint/vim-fugitive.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=collab-maint/vim-fugitive.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/vim-fugitive.git
+Vcs-Browser: https://salsa.debian.org/debian/vim-fugitive
 
 Package: vim-fugitive
 Architecture: all
