## vim-fugitive 2.4

=== debian/changelog ===
vim-fugitive (2.4-1) unstable; urgency=medium

  * New upstream release
  * Set priority optional
  * Standard version bumped to 4.2.1

 -- Andrea Capriotti <capriott@debian.org>  Wed, 05 Sep 2018 13:50:16 +0200
