=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: vim-fugitive
 Section: editors
-Priority: extra
+Priority: optional
 Maintainer: Andrea Capriotti <capriott@debian.org>
 Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/tpope/vim-fugitive
 Vcs-Git: https://salsa.debian.org/debian/vim-fugitive.git
 Vcs-Browser: https://salsa.debian.org/debian/vim-fugitive
