## vim-fugitive 3.2

=== debian/changelog ===
vim-fugitive (3.2-1) unstable; urgency=medium

  * New upstream release

 -- Andrea Capriotti <capriott@debian.org>  Thu, 30 Jan 2020 23:38:55 +0100

vim-fugitive (3.1-1) unstable; urgency=medium

  * New upstream release
  * Remove d/compat
  * Bump debhelper's compat level to 12
  * Standard version bumped to 4.4.1
  * d/rules: Remove trailing whitespaces. Thanks Ondřej Nový.
  * d/control: Remove trailing whitespace. Thanks Ondřej Nový.
  * d/copyright: Use https protocol in Format fiel. Thanks Ondřej Nový.

 -- Andrea Capriotti <capriott@debian.org>  Sun, 12 Jan 2020 19:12:51 +0100
