=== debian/control ===
Source: vim-fugitive
Section: editors
Priority: optional
Maintainer: Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://github.com/tpope/vim-fugitive
Vcs-Git: https://salsa.debian.org/debian/vim-fugitive.git
Vcs-Browser: https://salsa.debian.org/debian/vim-fugitive

Package: vim-fugitive
Architecture: all
Depends: vim, vim-addon-manager, ${misc:Depends}
Description: Vim plugin to work with Git
 vim-fugitive is a wrapper for Vim that complements the command
 line interface to Git. The plugin provides an interactive status
 window, where you can stage and review your changes before the
 next commit or run any Git arbitrary command.
