## vim-fugitive 3.4

=== debian/changelog ===
vim-fugitive (3.4-1) unstable; urgency=medium

  * New upstream release (Closes: #995611)
  * Bump debhelper's compat level to 13
  * Standard version bumped to 4.6.0 and watch file standard to 4
  * Add Rules-Requires-Root

 -- Andrea Capriotti <capriott@debian.org>  Wed, 06 Oct 2021 18:42:53 +0200
