=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: editors
 Priority: optional
 Maintainer: Andrea Capriotti <capriott@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/tpope/vim-fugitive
 Vcs-Git: https://salsa.debian.org/debian/vim-fugitive.git
 Vcs-Browser: https://salsa.debian.org/debian/vim-fugitive
