## vim-fugitive 3.7

=== debian/changelog ===
vim-fugitive (3.7-1) unstable; urgency=medium

  * New upstream release.
  * Migrate to dh_vim-addon (Closes: #974786) (Closes: #1015941)
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Andrea Capriotti <capriott@debian.org>  Fri, 12 Aug 2022 18:38:17 +0200
