=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: editors
 Priority: optional
 Maintainer: Andrea Capriotti <capriott@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/tpope/vim-fugitive
 Vcs-Git: https://salsa.debian.org/debian/vim-fugitive.git
@@ -11,7 +11,7 @@
 
 Package: vim-fugitive
 Architecture: all
-Depends: vim, vim-addon-manager, ${misc:Depends}
+Depends: ${misc:Depends}, ${vim-addon:Depends}
 Description: Vim plugin to work with Git
  vim-fugitive is a wrapper for Vim that complements the command
  line interface to Git. The plugin provides an interactive status
