=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 opts=\
 filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/vim-fugitive-$1\.tar\.gz/,\
 uversionmangle=s/-/~/ \
